<%= include 'HEADER' %>

var Prototype = {
  Version: '<%= PROTOTYPE_VERSION %>',
  
  emptyFunction: function() {},
  K: function(x) {return x}
}

<%= include 'base.js', 'string.js', 'empty.js' %>

<%= include 'enumerable.js', 'array.js', 'hash.js', 'range.js' %>

<%= include 'ajax.js', 'dom.js', 'form.js', 'event.js', 'position.js' %>